
    #all_screen {
        background: -moz-linear-gradient(top, rgba(0, 156, 57,0) 400px, rgba(0, 156, 57,1) 800px);
        background: -webkit-linear-gradient(top, rgba(0, 156, 57,0) 400px, rgba(0, 156, 57,1) 800px);
        background: linear-gradient(to bottom, rgba(0, 156, 57,0) 400px, rgba(0, 156, 57,1) 800px);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0, 156, 57,0)', endColorstr='rgba(0, 156, 57,1)',GradientType=0 );
    }
    .footer_block .mountains {
        background: -moz-linear-gradient(top, rgba(0, 156, 57,1) 20%, rgba(0, 156, 57,0) 120%);
        background: -webkit-linear-gradient(top, rgba(0, 156, 57,1) 20%, rgba(0, 156, 57,0) 120%);
        background: linear-gradient(to bottom, rgba(0, 156, 57,1) 20%, rgba(0, 156, 57,0) 120%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0, 156, 57,1)', endColorstr='rgba(0, 156, 57,0)',GradientType=0 );
    }
    @media screen and (max-width: 1024px) {
        #all_screen {
            background: -moz-linear-gradient(top, rgba(0, 156, 57,0) 200px, rgba(0, 156, 57,1) 300px);
            background: -webkit-linear-gradient(top, rgba(0, 156, 57,0) 200px, rgba(0, 156, 57,1) 300px);
            background: linear-gradient(to bottom, rgba(0, 156, 57,0) 200px, rgba(0, 156, 57,1) 300px);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0, 156, 57,0)', endColorstr='rgba(0, 156, 57,1)',GradientType=0 );
        }
        .footer_block .mountains {
            background: -moz-linear-gradient(top, rgba(0, 156, 57,1) 150px, rgba(0, 156, 57,0) 100%);
            background: -webkit-linear-gradient(top, rgba(0, 156, 57,1) 150px, rgba(0, 156, 57,0) 100%);
            background: linear-gradient(to bottom, rgba(0, 156, 57,1) 150px, rgba(0, 156, 57,0) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0, 156, 57,1)', endColorstr='rgba(0, 156, 57,0)',GradientType=0 );
        }
    }
    footer {
        background-color: #014524;
    }
    body {
        background-image: url(https://rada.info/upload/users_files/20558448/backgrounds/6245273_1.jpg);
    }
    .footer_block {
        background-image: url(https://rada.info/upload/users_files/20558448/backgrounds/6245273_1.jpg);
    }
    header .title .slogan_1 {
        color: #03521d;
    }
    header .title .slogan_1 {
        font-size: 40px;
    }
    header .title .slogan_2 {
        color: #03521d;
    }
    header .title .slogan_2 {
        font-size: 26px;
    }
    header .title .slogan_1, header .title .slogan_2 {
        text-shadow: -1px 0px rgba(255, 255, 255, 0.29), 0px -1px rgba(255, 255, 255, 0.29), 1px 0px rgba(255, 255, 255, 0.29), 0px 1px rgba(255, 255, 255, 0.29), -1px -1px rgba(255, 255, 255, 0.29), 1px 1px rgba(255, 255, 255, 0.29), -1px 1px rgba(255, 255, 255, 0.29), 1px -1px rgba(255, 255, 255, 0.29), 1px 0px 4px rgba(255, 255, 255, 0.29), 0px 0px 2px rgba(255, 255, 255, 0.29), 0px 0px 3px rgba(255, 255, 255, 0.29), 0px 0px 2px rgba(255, 255, 255, 0.29), 0px 0px 3px rgba(255, 255, 255, 0.29), 0px 0px 4px rgba(255, 255, 255, 0.29), 0px 0px 4px rgba(255, 255, 255, 0.29), 0px 0px 4px rgba(255, 255, 255, 0.29), 0px 0px 4px rgba(255, 255, 255, 0.29), 0px 0px 4px rgba(255, 255, 255, 0.29);
    }
    header .title .slogan_1 {
        padding-top: 15px;
    }
    .main_menu {
        background-color: #088c1e;
    }
    .main_menu ul li ul {
        background-color: #088c1e;
    }
    .main_menu ul li a {
        color: #ffffff;
    }
    .project_name {
        background-color: #00ffe6;
    }
    .main_menu ul  li.active a:before {
        background-color: #00ffe6;
    }
    .main_menu ul  li.active > a, .main_menu ul li a:hover, .main_menu ul li a:focus {
        color: #00ffe6;
    }
    .main_menu ul li ul li a:hover, .main_menu ul li ul li a:focus, .main_menu ul li ul li a.active {
        color: #00ffe6;
    }
    main h1:after, main h2.head:after, .voting_block .voting_title:after {
        background-color: #00ffe6;
    }
    .shedule_block .shedule_title:after {
        background-color: #00ffe6;
    }
    .appeals_block .appeals_title:after {
        background-color: #00ffe6;
    }
    .one_person .img img {
        border-color: #00ffe6;
    }
    .flickity-page-dots .dot.is-selected {
        background-color: #00ffe6;
    }
    .btn-yellow {
        background-color: #00ffe6;
    }
    .btn-yellow:hover, .btn-yellow:focus {
        background-color: #00ffe6cc;
    }
    .main_menu .menu-button {
        color: #00ffe6;
    }
    .project_name,
    .project_name a {
        color: #333333;
    }
    .btn-yellow {
        color: #333333 !important;
    }
    .fr {
        float: left;
    }
    .fl {
        float: right;
    }
